<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb3cf4493d9dcb766cdf939fcd72f3b4">
  <dict>
    <!--2019-03-15 15:48:30.000-->
    <int key="num_match">11</int>
    <!--2019-03-15 15:48:30.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 15:48:30.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 15:48:30.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 15:48:30.000-->
    <string key="signal_strength">5,false,-120,-118,-114,-110,-105</string>
  </dict>
</config>
